Subject: Re: [lojban] force and pressure

From: Pierre Abbat <[email-masked]>
Date: Mon, 31 Jul 2000 08:05:49 -0400

>There are worse cases than this. The output rate of a lumber factory can
>naturally be measured in m sec^-1, but that is not a velocity!
>Similarly, fuel consumption (of a vehicle) is measured in l km^-1, but
>is not an area, even though "liter" has dimensions proportional to m^3.
>Paint coverage is measured in l m^-2, which is not a length.

Agreed except the last. The liter per square meter is a millimeter; it's not
exactly a length, but rather a thickness.

Another example is resistivity. This is expressed in ohm-centimeters, though
it's really ohm*cm^2/cm, and it doesn't make much sense to multiply an ohm by a
centimeter.

phma